/*quick link boxes */
.quicklinks img {
	border: 3px solid #BBB;
	border-radius: 3px;
	background-color: #BBB;
	max-width: 100%
}

.quicklinks img:hover{
	border: 3px solid #E70008;
	background-color: #E70008;
}

.quicklinks .module-content img{
	padding:0px;
} 

.quicklinks .rt-block {
	padding-top:0;
	padding-bottom:0;
	margin-top:0;
	margin-bottom:0;
}

.quicklinks .rt-block .module-surround {
	padding: 0;
}

img.profileborder{
	border: 4px solid #AAA;
	border-radius: 3px;
	background-color: #AAA;
}
/**************************************************/

.tightbuffer .rt-block {
	margin-left: 0;
	padding-left: 0;
	padding-bottom: 0px;
}

/******** Alert Area *********************************/ 
.alert{
	padding:0;
	border:none;
}

body #rt-main-container .alert .rt-block { 
	margin: 0 !important; 
	padding: 0 !important; 
}

.alert .rt-block .module-surround {
	padding:0;
}

.alert h2.contentheading {
	padding: 20px 0 0 10px;
	color: #ff0000;
	font-size: 200%;
}

.alert p {
	margin: 10px 0 0 10px;
}

.alert a {
	text-decoration: none;
}


/* fancy tables *****************************************/

.infotables, .contactinfo, .fancytable {
     box-shadow: 1px 1px 5px #888888;
}
.contactinfo, .infotables, .fancytable {
     margin: 5px;
     background: whitesmoke;
     border-collapse: collapse;
}
.contactinfo th, .contactinfo td,  .infotables th,  .infotables td,  .fancytable th,  .fancytable td {
     border: 1px black solid;
}
.contactinfo th, .infotables th, .fancytable th {
     background: url(images/td-bg.png) repeat-x top;
     text-align: center;
     padding: 4px;
     background-color: #27244F;
     color: #d5d5d5;
}
.contactinfo td, .infotables td, .fancytable td  {
     background: url(images/td-bg.png) repeat-x top ;
     text-align: left;
     padding: 4px;
     background-color: #eee;
     color: #000000;
}
.contactinfo td:hover, .infotables td:hover, .fancytable td:hover {
     background-color: white;
}


/* Drop shadow around pictures */
#rt-mainbody .rt-article img, #rt-body-surround .module-content img, #rt-mainbody-bg .title1 .module-content img{
background-color: #ffffff;
border: 3px solid #ffffff;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-moz-box-shadow: 1px 1px 7px #000000;
-webkit-box-shadow: 1px 1px 7px #000000;
box-shadow: 1px 1px 7px #000000;
margin: 10px;


}
/* Gets rid of drop shadow for PDF links */
#rt-mainbody .rt-article a.doclink img, #rt-mainbody-bg .title1 .module-content a.doclink img,
#rt-mainbody-bg .title1 .module-content a.mod_docman_lister_linktitle1 img
{
background: none;
border: 0;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
margin: 0px;
}




/***** Make the DOCMan header items go away *************************/
#dm_docs h2.dm_title {
margin: 0px 0 !important;
}
#dm_docs h2 {
font-size: 0%;
}
.dm_orderby.dm_light {
margin: 0px;
padding: 0px;
height: 0px;
background: none;
border: none;
font-size: 0%;
}

/*********** Gets rid of img border if they don't need to be there **********/
.noborder img, img.icon{
     background: none !important;
     border: 0 !important;
     -moz-box-shadow: none !important;
     -webkit-box-shadow: none !important;
     box-shadow: none !important;
     margin: 0px !important;
     -moz-border-radius: 0px;
     -webkit-border-radius: 0px;
     border-radius: 0px;
}


body #rt-main-container .admod .rt-block{
	padding: 0;
	margin: 0 auto;
} 


/**************** LOGO ***************/

.accent-overlay-dark #logo-icon {
	background-image: url(images/coin.png);
}



body.logo-icon-1 #rt-navigation .rt-block {
	margin: 0 0 0 150px;
}

#logo-icon {
	width: 171px;
	height: 126px;
	left: -22px;
	top: 4px;
}


.accent-overlay-dark #logo-inner {
	background-image: url(images/text-logo.png);
}


#rt-logo {
	margin: 0px 0 0px 0;
}

body #logo-inner {
	width: 800px;
	height: 87px;
	margin: 15px 0 0px 125px;
	max-width: 100%;
}

.accent-overlay-dark #logo-inner {background-size: 100%;	}
	
.menutop li.root > .item span {
    display: block;
    outline: medium none;
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
}


/**** HEADER and MENU ON DIFFERENT SIZES OF SCREENS ****************/

@media only screen and (min-width: 1200px) {
	body #logo-inner {
		width: 1068px;
		height: 87px;
		margin: -2px 0 0px 125px;
		max-width: 100%;
	}	
}



@media (min-width: 768px) and (max-width: 959px) {
	#rt-logo {	width: 100%; }
	body #logo-inner {	width: 600px;height: 65px;	}
	#logo-icon {	width: 118px;	height: 118px;	}
	.accent-overlay-dark #logo-icon {background-size: 100%;	}
	body #logo-inner {  margin: -2px 0 0px 80px; }
	body.logo-icon-1 #rt-navigation .rt-block {  margin: 0 0 0 100px; }
 }
 
@media (min-width: 960px) and (max-width:1199px) {

} 

@media only screen and (max-width: 767px) {
	#logo-icon {
		display: none;
	}
	.accent-overlay-dark #logo-inner {
		background-size: 100%;
	}
	#rt-logo {
		width: 100%;
	}
	body #logo-inner {
		width: 100%;
		height: 50px;
		margin: 10px 0 0 0;
	}
}

/******** FONT SIZE ADJUSTMENTS ***************/

ul li a {
    font-size: 15px;
	line-height: 1.3em;
}

.title1 h2.title, .title2 h2.title, h2.title{
	font-size: 26px;
	line-height: 26px;
}

a {
    font-weight: normal;
}

 h4.feed-link {
	margin-bottom: 15px;
 }
 
 /**** MODULE ADJUSTMENTS ************************/
body #rt-main-container #rt-main .box3 .rt-block {
	margin: 0;
}

#rt-main .box3 .rt-block {
	padding-bottom: 0;
}

 /******* QUICKLINKS ****************************/
.quicklinks {
	width: 100%; 
	overflow: hidden;
	text-align: center
}

.quicklinks div{
	width: 110px;
	height: 60px;
	display:  inline-block;
	margin: 0 6px;
}

#rt-showcase .layout-slideshow .sprocket-bottom-gradient {
    height: 0;
}

.tightbuffer .rt-block .module-surround {
    padding: 20px 0px 5px 0;
} 
 

/******* LAYOUT HOME PAGE *********************/
.homelayout #rt-showcase .layout-slideshow {
	margin: 0px -35px -35px -35px;
	z-index: 0;
}

	.title1 h2.title, .title2 h2.title, h2.title{
		font-size: 28px;
		line-height: 28px;
	}
	.homelayout #rt-maintop .rt-grid-3 {
	width: 375px;
	}

	.homelayout #rt-maintop .rt-grid-3.rt-alpha {
		width: 230px;
	}

	.homelayout #rt-maintop .rt-grid-3.rt-omega {
		width: 200px;
	}

	.homelayout #rt-maintop .rt-grid-3 .rt-block{
		margin: 7px 20px;
	}
	.homelayout #rt-maintop .rt-grid-3.rt-alpha .rt-block{
		margin-left: 20px;
	}
	
	.admod .rt-block {
		margin-top: 5px;
	}
	.quicklinks div{
		width: 130px;
		height: 60px;
		display:  inline-block;
		margin: 0 10px;
	}
	
#rt-copyright2 .rt-grid-6.rt-alpha{
	width: 900px;
}

#rt-copyright2 .rt-grid-6.rt-omega {
	width: 300px;
}

body #rt-content-top .rt-grid-6 {
	width: 580px;
}

.body-overlay-light #rt-content-top {
	border-radius: 10px;
}

@media (min-width: 1200px) { 


}

@media (min-width: 768px) and (max-width: 959px) {
	.title1 h2.title, .title2 h2.title, h2.title{
		font-size: 28px;
		line-height: 28px;
	}
	.homelayout #rt-maintop .rt-grid-3 {
		width: 460px;
	}

	.homelayout #rt-maintop .rt-grid-3.rt-alpha {
		width: 300px;
	}

	.homelayout #rt-maintop .rt-grid-3.rt-omega {
		width: 200px;
	}
	.quicklinks div{
		width: 90px;
		height: 60px;
		display:  inline-block;
		margin: 0 4px;
	}
	body #rt-content-top .rt-grid-6 {
		width: 364px;
	}
	#rt-copyright2 .rt-grid-6.rt-alpha{ 
		width: 650px;
	}

	#rt-copyright2 .rt-grid-6.rt-omega {
		width: 116px; 
	}


}

@media (min-width: 960px) and (max-width:1199px) {

	.homelayout #rt-maintop .rt-grid-3 {
		width: 285px;
	}

	.homelayout #rt-maintop .rt-grid-3.rt-alpha {
		width: 210px;
	}

	.homelayout #rt-maintop .rt-grid-3.rt-omega {
		width: 180px;
	}

	.homelayout #rt-maintop .rt-grid-3 .rt-block{
		margin: 7px;
	}
	.homelayout #rt-maintop .rt-grid-3.rt-alpha .rt-block{
		margin-left: 15px;
	}
	body #rt-content-top .rt-grid-6 {
		width: 460px;
	}
	#rt-copyright2 .rt-grid-6.rt-alpha{ 
		width: 660px;
	}

	#rt-copyright2 .rt-grid-6.rt-omega {
		width: 300px; 
	}
}

@media only screen and (max-width: 767px) {
	.homelayout #rt-maintop .rt-grid-3, .homelayout #rt-maintop .rt-grid-3.rt-alpha, .homelayout #rt-maintop .rt-grid-3.rt-omega {
		width: 100%;
	}
	body #rt-content-top .rt-grid-6 {
		width: 100%;
	}
	#rt-copyright2 .rt-grid-6.rt-alpha{ 
		width: 100%;
	}

	#rt-copyright2 .rt-grid-6.rt-omega {
		width:  100%;
	}
	
}




/***** OTHER ADJUSTMENTS **********************/

 
 body #rt-main-container  .notopmargin  .rt-block {
	margin-top: 0; 
 }
 
 .sprocket-features-pagination {
	display: none;
 }
 
 .layout-slideshow .sprocket-features-arrows .arrow {
	font-size: 5.2em;
}

.layout-slideshow .sprocket-features-arrows .arrow {
	width: 45px;
	height: 45px
}

body.font-size-is-default .arrow span {
	line-height: 30px;
}


.body-overlay-light.homelayout .component-block {
	border: none; 
	border-radius: 0;
}

body.homelayout #rt-main-container #rt-main .rt-block {
	margin: 0;
	padding: 0;
}

.latestnewsbox1 li{
margin-bottom: 10px;
}

.searchmod .rt-block, .searchmod .rt-block .module-surround {
	padding: 0;
}

.searchsearchmod label {
	display: none;
}

.upcomingmod p {
	 margin: 0;
}

.fontpagebox1 .rt-block{
	height: 339px;
}

.fontpagebox2 .rt-block {
	height: 153px;
}

#rt-bottom .rt-container {
	padding: 0;
	margin: 0 auto;
}

body #rt-bottom  .admod .rt-block {
	margin: 0;
	padding: 0;
}


body #rt-bottom  .admod .rt-block table{
	width: 100%
}

.title2 H2.title span {
	display: inline-block;
}

/***** FIX UP CONTACT BOXES TO BE SHORTER ***********/
p.buttonheading, .mod_placeherebox2 p {
	margin: 0;
	padding: 0;
}

.mod_placehere_leading > a {
	display: none;
}


/****************/

img {
	max-width: 100%;
}

h4 {
	margin-bottom: 5px;
}

#rt-mainbottom  .box5 .module-surround {
	padding: 0 15px 0 15px;
}

#rt-mainbottom  .box5 .module-surround  h1{
	margin-bottom: 0;
}

.mod_placeherealert .even {
	background: rgba(255,250,205,0.8)
}

.homelayout .layout-slideshow .sprocket-features-arrows .arrow{
	right: 75px;
	left: auto;
}

.homelayout .layout-slideshow .sprocket-features-arrows .next {
	right: 20px;
	left: auto;
}

.menutop li.parent.root .item span .daddyicon, .menutop li.root .daddy.item .daddyicon { display: none;}

@media (min-width: 960px) and (max-width:1199px) {
	.topmenu .module-content ul.menu li a span {
		font-size: 12px;
		padding: 3px 5px;
	}
	.menutop li.root > .item span {
		padding-left: 10px;
		padding-right: 10px;
		font-size: 14px;
	}
	
}

@media (min-width: 768px) and (max-width: 959px) {
	.topmenu .module-content ul.menu li a span {
		font-size: 12px;
		padding: 3px 5px;
	}
	.menutop li.root > .item span {
		padding-left: 9px;
		padding-right: 9px;
		font-size: 16px;
	}
	.topmenu {
		display: none;
	}
}

body .topmenu .rt-block {
	padding-right: 0;
	margin-right: 0;
}

#rt-sidebar-b .noborder.basic.box4.title4 table, #rt-sidebar-a .noborder.basic.box5.title4 table {
	margin: 0 auto;
}

.items-row {
	clear: both;
}

.infotables {
	float: right;
}

.bulletin-archive .rt-block, .bulletin-archive .rt-block .module-surround, .custombulletin-archive p {
	margin: 0;
	padding: 0;
}

.com_docman.mod_docman ul li a {
	padding-top: 2px!important;
}

.custombulletin-archive {
	margin-top: -27px;
	text-align: right;
	padding-right: 7px;
}

.custombulletin-archive a {color: white; text-shadow: none ;}


/************* LINKS PAGE ********************/
.category .title p {
	font-size: 12px
}

.category .title p a {
	font-size: 15px;
	font-weight: bold;
}

.category tr:nth-child(even) {background: #ECECEC;}
.category tr:nth-child(odd) {background: #FFF;}

.component-block .readon {
	float: right;
}

.rt-readon-surround {
	padding-top: 20px;
	clear: both;
}

.img_caption.right {
    display: block;
	padding-left: 35px;
}

.img_caption.right p.img_caption {
    text-align: center;
	margin-left: -25px;
}

.img_caption.left {
    display: block;
	padding-right: 35px;
}

.img_caption.left p.img_caption {
    text-align: center;
	margin-right: -25px;
}


#rt-copyright a {
	color: white;
}

.accent-overlay-dark .box2 a:hover {
	color: #bbb;
}


.fontpagebox3 .rt-block {
	height: 110px;
}

.fontpagebox4 .rt-block {
	height: 168px;
}

.fontpagebox4 .module-title {
	margin-bottom: 6px;
}

.fontpagebox4 ul li a {
	font-size: 12px;
	line-height: 12px;
}

 .fontpagebox4 ul li {
	line-height: 16px;
}

.menu-home .fontpagebox4 ul li {
	line-height: 13px;
}

.fontpagebox4 .rt-block {
	margin-bottom: 0;
	padding-bottom: 0;
}

.box1.fontpagebox4 .module-surround{ padding-bottom: 0;}

.box1 .rt-block {
	background-image: url(images/boxbackground.png);
}

.box1 .module-surround {
	background-image: none;
}


.box2 .com_docman.mod_docman ul li a {
	color: white;
	text-shadow: none;
}

.box2 .com_docman.mod_docman ul li a:hover {
	color: #ac211a;
}

#rt-footer2 .admod table {
	margin: 0 auto;
}


/***** QUICKLINKS **********************/


.sprocket-strips-item {
	height: 221px;
}

.sprocket-strips-content {
	bottom: 0;
	position: absolute;
	text-align: center;

}

.rt-image-block {
	position: relative;
	margin-bottom: 10px;
	overflow: hidden;
	display: table-cell;
}

.rt-image-item img{
	display: block;
	margin: auto;
}

.rt-image-content  a{
	color: #ffffff;
	font-family: "TitilliumText22LMedium",Helvetica,Arial,sans-serif;
	font-size: 2em;
	position: absolute;
	bottom: 10px;
	right: 0;
	left: 0;
	padding: 0;
	text-align: center;
	line-height: 1em;
	text-shadow: 2px 2px 4px black;
}

.rt-image-content {
	-webkit-transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	-o-transition: all .1s ease-in;
	-ms-transition: all .1s ease-in;
	transition: all .1s ease-in;
}

.rt-image-block:hover .rt-image-content {
	-webkit-transform: translate(0,-50px);
	-moz-transform: translate(0,-50px);
	-ms-transform: translate(0,-50px);
	-o-transform: translate(0,-50px);
	transform: translate(0,-50px); 
}

.quicklinks-container {
	list-style: none !important;
	width: 100%;
	display: table;
	padding: 0;
}

.quicklinks-container:before, .quicklinks-container:after {
content: "";
display: table;
line-height: 0;
}
 

.layout-slideshow .sprocket-features-title { display: block;}

@media only screen and (max-width: 959px) {
	.layout-slideshow .sprocket-features-content { bottom: auto; top: 0;}
	.homelayout #rt-showcase .layout-slideshow {	margin-top:  0; }
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
	.rt-image-block {display: inline; float: left; padding: 10px;}
	.rt-image-item img { width: 135px; }

}

@media only screen and (min-width: 382px) and (max-width: 480px) {
	/* .fadedpics { display: none;} */
	.homelayout #rt-showcase .layout-slideshow {   margin: 5px -35px -40px -35px; }
	.sprocket-features-img-list {  }
	
	.rt-image-block { display: block; padding: 10px; margin: auto;} 
	.quicklinks-container {margin: auto;}
} 
	
@media only screen and (max-width: 381px) {
	.rt-image-block { display: block; float: none; padding: 10px; margin: auto;} 
}

.fadedpics .rt-image-block:hover img {
  -moz-opacity: 0.4;
  opacity: 0.4;
  filter: alpha(opacity=40);
  moz-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.sprocket-bottom-gradient {
  background: linear-gradient(bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
  background: -webkit-linear-gradient(bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
}

.homelayout #rt-main-container {
  background-color: #FFF;
}


.homelayout j#rt-body-surround .rt-alpha .title1 h2.title, .title2 h2.title, h2.title {
	font-size: 25px;
	font-size: 25px;
	line-height: 23px;
}

.bulletinbuffer .module-content {margin-bottom: 5px;}

.admod table {margin: auto;}


@media only screen and (max-width: 480px) {.sprocket-bottom-gradient {background: none;} }

.customtitle1 h3 {margin-bottom: 10px; font-weight: normal;}

 #rt-body-surround .module-content .sprocket-lists-item img {padding: 0; border: none; box-shadow: none; margin: 0 10px 0 0; width:  50%;}
/************ SLIDESHOW FIX ************/
.component-content ul { list-style-type: none; padding: 0; margin: 0;}